package picoContainer.test2;

public class Boy implements Kissable {
	public Boy() {
		System.out.println("Boy Constr");
	}
	
    public void kiss(Object kisser) {
        System.out.println("I was kissed by " + kisser);
    }
}
